@ECHO OFF
IF EXIST flag1.sav del flag1.sav
IF EXIST flag2.sav del flag2.sav
IF EXIST info1.sav del info1.sav
vrun -wrs intro.wrs -wdl intro01.wdl -NJ -d ENGLISH > NUL
IF NOT EXIST flag1.sav GOTO checkflag2
:flag1
del flag1.sav
vrun -wrs intro.wrs -wdl intro02.wdl -NJ -d ENGLISH > NUL
IF EXIST info1.sav del info1.sav
IF EXIST flag1.sav GOTO flag1
:checkflag2
IF EXIST flag2.sav GOTO flag2
GOTO end
:flag2
del flag2.sav
GOTO intro
:end

